Subject: GLOWBUGS digest 362

From: [email-masked]
Date: Sun, 24 Nov 1996 10:57:38 -0600 (CST)

GLOWBUGS Digest 362

Topics covered in this issue include:

  1) Re: graphics
	by [email-masked] (William Hawkins)
  2) Re: Triode mu question.
	by [email-masked] (John Levreault)
  3) Re: Triode mu question.
	by Doug <[email-masked]>
  4) toroids in regens
	by [email-masked] (Murray Kelly)

----------------------------------------------------------------------

Date: Sat, 23 Nov 1996 11:42:36 -0600
From: [email-masked] (William Hawkins)
To: [email-masked]
Subject: Re: graphics
Message-ID: <[email-masked]>

Can anybody comment on Drafix QuickCAD for Windows 95 by Softdesk?
Picked up a copy for $89 at CompUSA, list price is $149.  Looks
quite nice, but like so many other projects around here, it hasn't
been started yet.

It says it is compatible with "many" other CAD packages.  Wonder if
it would import Jeff's tube symbols.  Jeff, could you send me one to
try, or are they all in a library?

Regards,
Bill Hawkins  [email-masked]

------------------------------

Date: Sat, 23 Nov 1996 14:17:21 -0500 (EST)
From: [email-masked] (John Levreault)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Triode mu question.
Message-ID: <[email-masked]>

>>
>> ...The well-publicized
>> reintroduction of the WE300B was apparently a scam.
>> 
>> ...<SNIP>
>>
>> 73 de NB1I
>> John Levreault
>>  
>
>This is news to me.
>
>In Glass Audio, Westrex has had full page adverts in each issue for about
>a year and some retailers are advertising that the new devices will be
>available soon through their outlets (eg, The Parts Connection, Upscale).
>They are supposed to start shipping the newly made 300B's this December.
>
>Also, I've seen no mention of this on rec.audio.tubes.
>
>Could you expand on what you've heard?  It'd be sad if what you say turns
>out to be true.
>
>-- 
>
>Cheers,
>
>Chris F. Broadbent ( KC5VQL )

Chris-

I'm hardly "in the know" on this issue, but the perception I have from many
Internet postings and discussion groups is that:

a) most of the "new manufacture" 300B's probably aren't, but may indeed be
older WE manufacture;

b) the factory in Kansas City (?) apparently remains vacant.

Someone on another mail-list was hoping to have a more definitive post
within the next few days following a trip to KC. I'll let you know.

It therefore looks as though the best prospects for a 300B product is:

-cheap Chinese
-Cetron
-expensive Chinese
-maybe Russian real soon?
-top dollar for NOS WE
-Vaic "upgrades"

Personally, I'll stick to 2A3's!

73 de NB1I
John Levreault

------------------------------

Date: Sat, 23 Nov 1996 18:48:05 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: Triode mu question.
Message-ID: <[email-masked]>

John Levreault wrote:
> 
> >>
> >> ...The well-publicized
> >> reintroduction of the WE300B was apparently a scam.
> >>
> >> ...<SNIP>
> >>
> >> 73 de NB1I
> >> John Levreault
> >>
> >
> >This is news to me.
> >
> >In Glass Audio, Westrex has had full page adverts in each issue for about
> >a year and some retailers are advertising that the new devices will be
> >available soon through their outlets (eg, The Parts Connection, Upscale).
> >They are supposed to start shipping the newly made 300B's this December.
> >
> >Also, I've seen no mention of this on rec.audio.tubes.
> >
> >Could you expand on what you've heard?  It'd be sad if what you say turns
> >out to be true.
> >
> >--
> >
> >Cheers,
> >
> >Chris F. Broadbent ( KC5VQL )
> 
> Chris-
> 
> I'm hardly "in the know" on this issue, but the perception I have from many
> Internet postings and discussion groups is that:
> 
> a) most of the "new manufacture" 300B's probably aren't, but may indeed be
> older WE manufacture;
> 
> b) the factory in Kansas City (?) apparently remains vacant.
> 
> Someone on another mail-list was hoping to have a more definitive post
> within the next few days following a trip to KC. I'll let you know.
> 
> It therefore looks as though the best prospects for a 300B product is:
> 
> -cheap Chinese
> -Cetron
> -expensive Chinese
> -maybe Russian real soon?
> -top dollar for NOS WE
> -Vaic "upgrades"
> 
> Personally, I'll stick to 2A3's!
> 
> 73 de NB1I
> John Levreault
Hi Folks...just a tidbit.  I retired from USWest (what WAS MaBell)
about a year ago.  The word at that time (and since) is that the
KC tube works is gone forever...sold out to someone who cares little
for the "glowing transistor" market.  So, if you've got any WE bottles
New in the box, I'd consider them a treasure...if you're so inclined.
Otherwise use 'em 'til they're gone and find a suitable replacement.
Whatever you find, I dont think it's gonna be new production WE, they
are gone, and no doubt will stay that way.

Have fun...

Doug, K7YD

------------------------------

Date: Sun, 24 Nov 96 10:15:59 AES
From: [email-masked] (Murray Kelly)
To: [email-masked]
Subject: toroids in regens
Message-ID: <[email-masked]>

Bob, 
thanks for the comments. I often wondered about the radiation, since
larger spiderweb coils etc. are used for limited space transmitting
antennae and so, obviously, radiate quite well. The toroid, on the other
hand is 'self-sheilding' and that particular part of a regen (containing
large voltages) would be taken out of the equation.

I wondered if anyone had any actual experience of this? I see on one
of the news groups that a particular person is copping heaps for pushing
the idea of a toroid antenna - the general opinion is that it's BS. BUT,
they haven't tried it.

You are right abt. the antenna. It would be the same old 12" of stiff wire
or whatever - just that the coil would, as I said, be taken out of the 
transmitting circuit.

I will print out the request for info on the AWA rig. There is a very keen
collector in the club VK4KDP Dave Prince, who will know it and may have or
know where to get a handbook. Not my cup of tea.

Oh yes - the antennuator - it was in Electronics Australia some years
ago and is given as one that closely approaches a constant impedance
attenuator. It works very well according to anyone who's tried it. I
remember the original article saying that for real constancy one needed
a three gang pot but they are getting too hard to come by. For a simple
Rx, resistive attenuators are fine and in the case where the input impedance
is so high I wonder if it might be better to 'up' the value to say 100K.
so as not to load down the regen.

Cheers
Murray
******************************************************************
*      Murray Kelly vk4aok      [email-masked]         *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*      ph/fax Intl+ 61 7 3379 3307  mobile 018 071 355           *
******************************************************************

------------------------------

End of GLOWBUGS Digest 362
**************************